h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,span,a,input 
	{
	font-size:10px;font-family:Verdana,Geneva,Sans-Serif;
	line-height:11px; 
	font-weight:normal;
	letter-spacing:0.03em;
	color: #F2F1F1;
	}

body, td, th {background-color:#6A7E74;}

body {
    margin: 0; padding: 0;
    min-width: 41em; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
    text-align: center;  /* Zentrierung im Internet Explorer */
  }

input { color:#6A7E74}

a:link		{text-decoration:none; color:#AAB0C7;}
a:visited	{text-decoration:none; color:#AAB0C7;}
a:focus		{text-decoration:none; color:#AAB0C7;}
a:hover		{text-decoration:none; color:#F2F1F1;}
a:active	{text-decoration:none; color:#F2F1F1;}

a.hiddenlink:link		{text-decoration:none; color:#F2F1F1;}
a.hiddenlink:visited	{text-decoration:none; color:#F2F1F1;}
a.hiddenlink:focus		{text-decoration:none; color:#F2F1F1;}
a.hiddenlink:hover		{text-decoration:none; color:#AAB0C7;}
a.hiddenlink:active		{text-decoration:none; color:#AAB0C7;}
			
/*-----------------------------------------------------*/
/*  Schrifttypen, Formatierungen */


/*  Navigation  */

.menueTop			{
				color:#9BBD36;
				text-decoration:none;
				letter-spacing:0.3em;
				}
				
a.menueTop:link		{text-decoration:none; color:#9BBD36;}	
a.menueTop:visited	{text-decoration:none; color:#9BBD36;}	
a.menueTop:hover	{text-decoration:none; color:#F2F1F1;}					
a.menueTop:active	{text-decoration:none; color:#F2F1F1;}

.menueNavi	{text-decoration:none; color:#F2F1F1;}				
a.menueNavi:link	{text-decoration:none; color:#9BBD36;}
a.menueNavi:visited	{text-decoration:none; color:#9BBD36;}
a.menueNavi:hover	{text-decoration:none; color:#F2F1F1;}
a.menueNavi:active	{text-decoration:none; color:#F2F1F1;}

a.menueActive	{text-decoration:none; color:#F2F1F1;}

/*  Content Left Navi */
/* ------------------ */

a.ContentLeftNavi:link		{color:#F2F1F1; text-align:right}
a.ContentLeftNavi:visited	{color:#F2F1F1; text-align:right}
a.ContentLeftNavi:focus		{color:#AAB0C7; text-align:right}
a.ContentLeftNavi:hover		{text-decoration:none; color:#AAB0C7; text-align:right}
a.ContentLeftNavi:active	{color:#F2F1F1; text-align:right}
 
 
.text_content_left {line-height:14px; }
.text_first_word {line-height:13px; color: #9BBD36; }
.text_last_word {line-height:13px; color: #F2F1F1; }


/*  Erich Pick  */
.epic				{
				font-size:19px;
				color:#003366;
				text-decoration:none;
				letter-spacing:0.7em;
				text-align:right;
				vertical-align:bottom;
 				}




/*-----------------------------------------------------*/
/*  Seitenaufbau */

 

  div#Seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    padding: 0.2em;
    /*border: 5px ridge silver;*/
	border:0px;
  }

 #fixiert1 {
			position: absolute;
			top: 250px;
			right:70px;
			left:100px;
			height:100px;
			background-color:#6A7E74;
			margin:0px;
			margin-right:5px;
			/*border: 2px solid silver;*/
			border:0px;
			z-index:1;
  }
  html>body #fixiert1 {  /* nur fuer moderne Browser! */
			position: fixed;
  }

   #fixiert2 {
			position: absolute;
			top: 265px;
			left: 145px;
			bottom:50px;
			width:210px;
			marging-bottom:10px;
			background-color:#6A7E74;
			float:left;
			/*border: 1px solid silver;*/
			border:0px;
			z-index:3;
			}
  html>body #fixiert2 {  /* nur fuer moderne Browser! */
			position: fixed;
		  }
  
 #navi 	{
			text-align:right;
			padding-top:3px;
			padding-right:0px;
			background-color:#6A7E74;
			z-index:1;
			}

#Scrollbereich{
top:120px;
margin-top:100px;
}

#content_left 		{	
				/*width:100%;*/
				/*width:215px;*/
				/*float:right;*/
				/*margin-left:0px;
				margin: 0px 0px 0px 0px;
				/*left: 30px;
				top:120px;*/
				/*padding-bottom:150px;*/
				}	

#content_right 		{	
				/*top:100px;*/
				margin-left:310px;
				margin-right:15px;
				/*left: 320px;
				top:120px;
				padding-right:40px;
				padding-bottom:150px;*/
				}	

#erichpick 			{
				left:90px;
				top:230px;
				width:275px;
				height:30px;
				direction:rtl;
				text-align:right;
				position:absolute;
				z-index:2;
				}
html>body #erichpick {  /* nur fuer moderne Browser! */
    position: fixed;
  }
